.top-banner {
    background: rgba(155, 89, 182, 0.68);
}
.enquiry {
    background: #9b59b6;
}
.social li .fa {
    color: #9b59b6;
}
.social li .fa:hover {
	background: #8e44ad;
}
.search button {
    background: #9b59b6;
}
.search input {
    border: 1px solid #9b59b6;
}
#cssmenu > ul > li > a:before {
    background: rgba(155, 89, 182, 0.68);
}
.slide-banner ol .active {
    background-color: #9b59b6;
}
.slide-banner ol li {
    border: 2px solid #9b59b6;
}
.w-box1 {
    background: #9b59b6;
}
.w-box1:after {
    background: #9b59b6;
}
.w-box2 {
    background: #8e44ad;
}
.scroll-box figure figcaption {
      background: rgb(142, 68, 173);
}
.scroll-box:hover figure figcaption {
	color: #9b59b6;
}
.scroll-box figure:before {
	background: rgba(155, 89, 182, 0.47);
}
.tab-in li a:after{
	

border-top: 20px solid #9b59b6;
}
.tab-in li a {
    background: #9b59b6 !important;
}
.tab-in li a:hover {
    background: #9b59b6 !important;
}
.tab-in li.active a {
    background: #8e44ad !important;
}
.tab-in li.active a:after {
    border-top: 20px solid #8e44ad;
}
.t-box figure {;
    border: 1px solid #9b59b6;
}
.t-box figcaption {
    background: #9b59b6;
}
.t-box figcaption:after {
    background: url(../images/img-btm3.png) no-repeat;
	background-size: 100% auto;
}
.t-box figure:before {
   background: rgba(155, 89, 182, 0.75);
}
.box-in {
	border: 2px solid  rgba(155, 89, 182, 0.35);
}
.box-in:hover {
    border: 2px solid #8e44ad;
}
.sol li.active {
    background-color: #9b59b6 !important;
}
.gallery figure figcaption {
    background: rgba(153, 73, 185, 0.71);
}
.test-box {
    background: #9b59b6;
}
.test-box:after {
    border-top: 15px solid #9b59b6;
}
.blog-box a {
    border: 1px solid #9b59b6;
    color: #9b59b6;
}
.blog-box a:before {
    background: #9b59b6;
}
.test-ol li.active {
    background-color: #9b59b6 !important;
}
.footer h5:before {
    background: #9b59b6;
}
.footer p .fa{
	color:  #9b59b6;
}
.social li .fa:hover {
	color: #fff;
}
.news-letter button {
    background: #9b59b6;
    border: 1px solid #9b59b6;
}
.news-letter input {
    border: 1px solid #9b59b6;
}
.footer {
    background: url(../images/f-bg3.jpg) center center;
    background-size: cover;
}
.inner-right h3{
    background: #9b59b6;
}
.inner-right h3:after{
    background: url(../images/img-btm3.png) no-repeat;
    background-size: 100% auto;
}
.inner-right ul li a:hover{
	letter-spacing: 1.2px;
	color:#9b59b6;
}




